/* 
   Localizable.strings
   MCCloud

   Created by Thomas Bartelmess on 10-08-04.
   Copyright 2010 Marketcircle Inc. All rights reserved.
 */

passwordDoesNotMeetRequirementsErrorDesc = "Your password is too short.";
passwordDoesNotMeetRequirementsErrorFailureReason = "Your password does not meet the requirements.";
passwordDoesNotMeetRequirementsErrorRecoverySuggestion = "Short passwords are too easy to guess. Use a password that is at least 3 characters long. ";

usernameDoesNotMeetRequirementsErrorDesc = "Your username is too short.";
usernameDoesNotMeetRequirementsErrorFailureReason = "Your username does not meet the requirements.";
usernameDoesNotMeetRequirementsErrorRecoverySuggestion = "Choose a different username that is at least 3 characters long";



usernameTooLongErrorDesc = "Your username is too long.";
usernameTooLongErrorRecoverySuggestion = "Choose a different username that is shorter than 30 characters";

missingValuesErrorDesc = "Missing %@";
missingValuesErrorFailureReason = "You haven't entered a value for %@.";
missingSignUpParameterRecoverySuggestion = "Enter a value for %@ and try again";

usernameIsTakenDesc = "Username unavailable.";
usernameIsTakenErrorFailureReason = "The username entered is already taken.";
usernameIsTakenErrorRecoverySuggestion = "The entered username is unavailable. Please choose a different username and try again.";

noPasswordErrorDesc = "You haven't provided a password.";
noPasswordErrorFailureReason = "Switchboard needs a password to correctly identify your Billings Pro Server.";

switchboardErrorDesc = "Switchboard is currently unavailable.";
switchboardErrorReason = "Your account can't be created until Switchboard is available again. We're sorry about the bad timing. Please try again later.";

username = "Username";
firstname = "First name";
lastname = "Last name";
email = "Email";
password = "Password";

userAccountDoesNotExistErrorDesc = "SwitchboardID not found";
userAccountDoesNotExistErrorReason = "Switchboard couldn't find your your SwitchboardID, please double-check your SwitchboardID and try again";

accountUsesHostedErrorDesc = "There is already a hosted database. associated to this account.";
accountUsesHostedErrorRecoverySuggestion = "You can only use one Database on one Account. Please create a new account or cancel your Subscription.";

Bad_cloud_id_description = "The Company ID '%@' is not recognized";
Bad_cloud_id_suggestion = "Ensure you typed the Company ID correctly and try again.";
